﻿@{
    ViewData["Title"] = "DaftarMutabaahSiswa";
}

<section class="section">
    <div class="section-body">
        @*<div class="col-md-8" style="margin:0px auto;">
                <div class="form-group">
                    <div class="selectgroup w-100">
                        <label class="selectgroup-item">
                            <input type="radio" name="value" value="50" class="selectgroup-input" checked="">
                            <span class="selectgroup-button">SENIN</span>
                        </label>
                        <label class="selectgroup-item">
                            <input type="radio" name="value" value="100" class="selectgroup-input">
                            <span class="selectgroup-button">SELASA</span>
                        </label>
                        <label class="selectgroup-item">
                            <input type="radio" name="value" value="150" class="selectgroup-input">
                            <span class="selectgroup-button">RABU</span>
                        </label>
                        <label class="selectgroup-item">
                            <input type="radio" name="value" value="200" class="selectgroup-input">
                            <span class="selectgroup-button">KAMIS</span>
                        </label>
                        <label class="selectgroup-item">
                            <input type="radio" name="value" value="200" class="selectgroup-input">
                            <span class="selectgroup-button">JUMAT</span>
                        </label>
                    </div>
                </div>
            </div>*@
        <div class="card">
            <div class="card-header">
                <h4 class="col-6">DAFTAR MUTABAAH SISWA</h4>
                <h4 class="col-6 text-right">
                    <button class="btn btn-primary" id="BtnTanggal" onclick="ModalCariByTanggal('MutabaahSiswa');">
                        <span class="dekstop-off">
                            <i class="fa fa-calendar" aria-hidden="true"></i>
                            Pilih Tanggal
                        </span>
                    </button>
                </h4>
            </div>
            <div class="card-body">
                <div class="form-row">
                    <div class="col-md-7">
                        <div class="table-responsive">
                            <table id="TabelMutabaah" class="table table-striped table-bordered table-hover nowrap" style="width:100%;">
                                <thead>
                                    <tr>
                                        <th>Jenis Evaluasi</th>
                                        <th>Minggu</th>
                                        <th>Senin</th>
                                        <th>Selasa</th>
                                        <th>Rabu</th>
                                        <th>Kamis</th>
                                        <th>Jum'at</th>
                                        <th>Sabtu</th>
                                    </tr>
                                </thead>
                            </table>
                        </div>
                    </div>
                    <div class="col-md-5">
                        <div class="card card-info" style="border:2px;box-shadow:0 4px 8px blue;">
                            <div class="card-header bg-info text-white" style="min-height:20px;">
                                <h5 class="modal-title" id="tanggalModalLabel">Formulir Mutabaah Siswa</h5>
                            </div>
                            <div class="card-body">
                                <form id="FormInputMutabaah">
                                    <div class="form-group">
                                        <label class="col-form-label font-weight-bold text-right">Tanggal</label>
                                        <input type="text" class="form-control" name="Tanggal" data-toggle="datepicker-maxtoday" placeholder="- Pilih Tanggal -" readonly />
                                    </div>
                                    <div class="form-group">
                                        <label class="col-form-label font-weight-bold text-right">Jenis Evaluasi Harian</label>
                                        <select class="form-control" name="IdJenisEvaluasiHarian">
                                        </select>
                                    </div>
                                    <div class="form-group">
                                        <label class="col-form-label font-weight-bold text-right">Sudah Dilakukan?</label><br />
                                        <input type="radio" name="IsDone" value="Y" /> Ya &nbsp;&nbsp;
                                        <input type="radio" name="IsDone" value="T" /> Tidak &nbsp;&nbsp;
                                    </div>
                                    <div class="form-group">
                                        <label class="col-form-label font-weight-bold text-right">Catatan</label>
                                        <textarea class="form-control" name="Catatan" rows="4" placeholder="contoh : Hari ini Aku baca Al-Qur'an Surah Al-Baqarah dari ayat 1 sampai 286"></textarea>
                                    </div>
                                </form>
                                <div class="offset-md-2 col-md-9 text-center">
                                    <button type="button" class="btn btn-danger text-center" data-dismiss="modal"> <i class="fa fa-times"></i> Batal </button>
                                    <button type="button" class="btn btn-success text-center" id="BtnSaveData" onclick="SimpanMutabaah();"> <i class="fa fa-save"></i> Simpan Data</button>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                
            </div>
        </div>
    </div>
</section>
